<?
include("kech/file_rotator100.php");

$randomob=rand(1,$i);  //случайным оброзом выбераем баннер
$randomob1=rand(1,$i);

if($i==0) {echo "<a href=\"advertise.php?adv=banner100\"><img src=\"/images/nobanner1.gif\" width=\"100\" height=\"100\" style=\"padding-right: 3px\"></a>";}
 else
 {
echo "
<a href=\"go.php?type=2&id=$BAN100_ID[$randomob]\" target=\"_blank\">
<img src=\"$BAN100_URL[$randomob]\" width=\"92\" height=\"92\"  style=\"padding-right: 1px\">
</a>
<a href=\"go.php?type=2&id=$BAN100_ID[$randomob1]\" target=\"_blank\">
<img src=\"$BAN100_URL[$randomob1]\" width=\"92\" height=\"92\">
</a>";}
 ?>